## python-django-cleanup 0.4.2

=== debian/changelog ===
python-django-cleanup (0.4.2-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Wed, 23 Mar 2016 15:08:27 +0000
