=== debian/control ===
Source: python-django-cleanup
Section: unknown
Priority: optional
Maintainer: Joost van Baal-Ilić <joostvb+debian@uvt.nl>
Build-Depends: debhelper (>=9), dh-python, python-all (>= 2.6.6-3~), python-setuptools, python3-all, python3-setuptools
Standards-Version: 3.9.6
Homepage: <insert the upstream URL, if relevant>
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.2
#Vcs-Git: git://anonscm.debian.org/collab-maint/python-django-cleanup.git
#Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-django-cleanup.git

Package: python-django-cleanup
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Suggests: python-python-django-cleanup-doc
Description: <insert up to 60 chars description> (Python 2)
 <insert long description, indented with spaces>
 .
 This package installs the library for Python 2.

Package: python3-django-cleanup
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Suggests: python-python-django-cleanup-doc
Description: <insert up to 60 chars description> (Python 3)
 <insert long description, indented with spaces>
 .
 This package installs the library for Python 3.

Package: python-django-cleanup-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends}, ${misc:Depends}
Description: <insert up to 60 chars description> (common documentation)
 <insert long description, indented with spaces>
 .
 This is the common documentation package.
